@import "../../../../../styles/colors.scss";
@import "../../../../../styles/responsive.scss";
@import "../../../../../styles/fonts.scss";


.adventure-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.adventure{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0px 20px;
    &__description{
        text-align: center;
        margin-bottom: 50px;
    }
}

.titles-letter-spacing {
    letter-spacing: 2px;
}
.title-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 60px;

    @include tablet {
        h2 {
            font-size: 1.8em;
        }
        h1 {
            font-size: 2em;
        }
    }
    
}
.title-adventure{
    color: $secondary-color;
    text-align: center;
}
.tittle-adventure--uppercase{
    text-transform: uppercase;
}
.adventure__container-png{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    margin-bottom: 50px;
    @include tablet{
        flex-direction: row;
        justify-content: space-evenly;
    }
    @include desktop{
        flex-direction: row;
        justify-content: space-evenly;
    }
}
.adventure__description{
    margin-top: 20px;
}
.adventure__container-row{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    @include tablet{
        width: 50%;
    }
    @include desktop{
        width: 50%;
    }
}
.icon{
    width: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.icon-container {
    margin-bottom: 20px;
}
.copy-icon{
    text-align: center;
}



@include tablet {
    .adventure__description  {
      width: 80vw;
      font-size: 1.1rem;
      line-height: 1.5;
  
    }
  }
  
  @include desktop {
    .adventure__description {
      width: 60vw;
      font-size: 1.4rem;
      line-height: 1.5;
    }
  }